/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609191825oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609191825oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609191825oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609191825oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-overview .section-software .image-software-hero-2 { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609191825oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_2_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-overview .section-software .image-software-hero-2 { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609191825oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_2_small_2x.jpg"); }
}




/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (max-width: 735px) {
    html.hero-animated .page-overview .section-hero .hero-copy {
        bottom: 97px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-chip .image-chip-hero {
        margin-top: 50px;
    }
    .page-overview .section-display .badge.badge-management { margin-top: 5px; }
}

@media only screen and (max-width: 735px) and (orientation: portrait) {
    .badge-management .badge-content {
        bottom: 1.5em;
    }
}

.page-overview .badge.badge-battery { width: 7em; }

.section-feature-film-split {
	display:none;
}

#ac-globalfooter .ac-gf-buystrip {
	padding-bottom: 64px;
}

section.ac-gf-buystrip {
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}

.page-overview .section-chip .badge .badge-times .badge-half { font-weight: 400; }

.page-overview .section-plus-camera .typography-intro-medium {
    display: inline-block;
    margin-right: 13px
}

.page-overview .section-plus-camera .violator-alt {
    display: inline-block;
    position: relative;
    top: -4px
}




@media only screen and (max-width: 1068px) {
    .page-overview .section-sound .card-detail .sub-section-sound-airpods .row-copy.no-violator .copy-wrapper {
        margin-top: 100px;
    }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 